set terminal png font arial 17  size 1200,400  
set output 'graphique_km_altitude.png'

# Etiquettes axes
set xlabel "Kilomètres parcourus"  offset 0,1
set ylabel "Altitude (en mètres)"  offset 6,0


# No border with tics
set border 0
set noxtics 
set noytics

set ytics 0, 5071 nomirror border out offset character 0, 0, 0 
set xtics 0, 5200 nomirror border out offset character 0, -0.5, 0 

set border linewidth 1

set style line 1 lc rgb '#80800' lt 1 lw 3
set xzeroaxis ls 1
set yzeroaxis ls 1

set key bottom

set yrange [0:5200] noreverse nowriteback
set xrange [0:5200] noreverse nowriteback
show xrange
show yrange 

set style fill solid 1.0 

plot 'km_altitude.txt' using 1:2 title '' with boxes lc rgb '#6e70bc'




